:root {
    --white: #ffffff;
    --light-gray: #f1f1f1;
    --medium-gray: #e2e2e2;
    --gray: #767578;
    --dark: #444444;
    --black: #000000;
    --primary: #055160;
    --primary-faded: #cce0e0;
    --success: #007c4b;
    --success-faded: #a2d0b0;
}

body {
    font-family: 'Istok Web', sans-serif;
    background: var(--white);
    color: var(--dark);
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.3;
}

.page-wrapper {
    min-height: 100vh;
}

.product-image {
    max-width: 300px;
}

.logo-big {
    max-width: 300%;
    text-transform: uppercase;
    line-height: .8;
}

.logo-big .logo-first {
    color: var(--black);
    font-size: 104px;
}

.logo-big .logo-last {
    color: var(--primary);
    font-size: 36px;
}

.wrapper-primary {
    background: var(--primary-faded);
}

h1 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 1em;
}

.lead-text {
    font-size: 18px;
    margin-bottom: 1em;
}

.lead-text:last-child {
    margin-bottom: 0;
}

h2 {
    font-size: 18px;
    font-weight: bold;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active {
    background: var(--primary);
    color: var(--white);
    text-transform: uppercase;
    padding: 1em 2em;
    border-radius: 50px;
    border: 0;
}

@media (min-width: 768px) {
    .container {
        max-width: 740px;
    }
}
